{
  "name": "epona-lint",
  "version": "1.0.0",
  "description": "lint for epona",
  "private": true,
  "scripts": {
    "eslint": "eslint . --ext .js",
    "eslint-quiet": "eslint --quiet . --ext .js",
    "textlint": "textlint \"**/*.md\"",
    "textlint-quiet": "textlint --quiet \"**/*.md\""
  },
  "license": "MIT",
  "dependencies": {},
  "devDependencies": {
    "eslint": "^7.5.0",
    "eslint-config-google": "^0.14.0",
    "textlint": "^11.6.3",
    "textlint-filter-rule-comments": "^1.2.2",
    "textlint-filter-rule-whitelist": "^2.0.0",
    "textlint-rule-period-in-list-item": "^0.3.2",
    "textlint-rule-preset-ja-spacing": "^2.0.1",
    "textlint-rule-preset-ja-technical-writing": "^3.1.3",
    "textlint-rule-prh": "^5.3.0",
    "textlint-rule-spellcheck-tech-word": "^5.0.0"
  }
}
